* { margin:0; padding:0;}
body {
	color:#555555;;
	margin:0px auto;
	background:#D9DAD5 url('img/bgcon.jpg') center top repeat-x;
	font-family: Verdana, Geneva, sans-serif;   
	font-size:9pt;
	text-align:center;
}
html, body{min-height: 100%;height: auto;margin:0px;padding:0px;}

.ini{background:#fff url('img/bg.jpg') center top repeat-x;}

td{font-size:8pt;}
p{text-align: justify;margin: 10px auto;}
a img{border: 0px;}
a {color: #5A5A5A;}
html {height:100%;}
ul, ol{list-style: none;}
h1, h2 {padding:0;font-weight:normal;}
input,textarea{color:#555555;font-size: 8pt;font-family: Verdana, Geneva, sans-serif;  }
.ilogin{font-size: 9pt;padding: 2px;height: 20px;}
h2,h3{margin: 20px auto;}

#wrap{
	width: 930px;
	text-align:left;
	margin: 0px auto;
	padding: 0px;
}

#header{
	height:70px;
	margin: 0px;
	position: relative;
}
#header div#logo {position:absolute; top:15px;text-align:left;}
#header div#logo img{float:left;border:0px;margin-right:18px;}
#header div#gestores img{float: right;margin:14px 5px 0 0px;}

#header .ureg{color:#CEBD9E!important;text-align:right;position:absolute;top:30px;right:90px;padding-right:5px;font-size: 8pt;}
#header .ureg a:link,.ureg a:visited{color: #CEBD9E;text-decoration:none;}


#menu{
	background: url('img/oficina_tecnica_automovil.jpg') top left no-repeat;
	position: relative;
	height:114px; 
}
#menu ul{position:absolute;top:0px;right:0px;}
#menu ul img{text-align:right;}
#menu li{float:left;text-align:center;}
#menu a	{
	font-size:12px;
	display:block;
	color:#7E7E7E;font-weight:bold;
	text-decoration:none;
	border-top:6px solid #CEBD9E;
	padding:26px 30px 10px 30px;
	background: url('img/border.gif')   no-repeat;
	background-position:right 20px;
}
* html #menu a{background-position:right 26px;}
#menu a.ult{background: none;border-top:6px solid #CEBD9E;}
#menu a:hover{text-decoration:none;border-top:6px solid #D43C02;color:#4D4D4D;}
#menu a.cur{color:#6B6B6B;border-top:6px solid #D43C02;}
#menu a.lastcur{color:#6B6B6B;background:none;border-top:6px solid #D43C02;}
#menu div.titulo {position: relative;float: left;top:90px;left:330px;text-align:left;color:#8A511D;font-size:10pt;font-weight:bold;}

/* -------------- Conten */
#content{width:930px;min-height:450px;*height:470px;}

/* --------------Submenu */
#submenu{display:block;	float: left;width:290px;background-color:#D0CDC1;}
#submenu div#info{padding:4px 8px 12px 12px;}
#submenu h1{color:#9D1901;font-size:12pt;font-weight:bold;letter-spacing:0.05em;padding:4px 4px;} 
#submenu ul li{margin-right:20px;text-align:left;padding:7px 6px 6px 3px;border-bottom: 1px dotted #B2AEA6;}
#submenu ul li.last{border-bottom: none;margin-right:10px;}
#submenu a{
	color: #29120E;
	text-decoration:none;
	font-size:8pt;
	font-weight:bold;
	background:url('img/icomen.gif') left no-repeat;	
	background-position:0px 4px;
	padding-left:14px;
	letter-spacing:-0.05em;
}
#submenu a:hover,#submenu a.cur{color:#D43C02;}

/* ------------Center */
#center-content{display:block;float: right;width: 600px;}

#content div#quienes{display:block;float:left;width:590px;margin-top:35px;}
#content div#news{display:block;float:right;width:310px;margin-top:35px;}


#content h2{color:#4D4D4D;font-size:12pt;font-weight:bold;margin-bottom:5px;}
#content .dest{color:#9C1A04;font-weight:bold;}
.pdesc{	
	color:#777873;
	padding:12px 35px 15px 0px;
	font-size:9pt;
	line-height:17px;
	text-align:justify;
	clear:both;
	letter-spacing:-0.02em;
}
.pdesc p{margin-bottom:10px;}
.pdesc p.news{margin-bottom:20px;}
.pdesc a{font-weight:bold;}
.pdesc a.bot{
	font-weight:normal;
	display:block;
	float:right;
	width:205px;
	background-color:#A71D00;
	color:#FFF;
	font-size:8pt;
	text-decoration:none;
	padding:5px;
	margin-bottom:25px;
}
* html .pdesc a.bot{width:220px;}
.pdesc a.bot:hover, .pdesc a.news{background-color:#535347;}
.pdesc a.news{
	font-weight:normal;
	display:block;
	float:right;
	width:55px;
	background-color:#A71D00;
	color:#FFF;
	font-size:8pt;
	text-decoration:none;
	padding:5px;
	margin-bottom:25px;
}
* html .pdesc a.news{width:65px;margin-top:12px;}
/* ------- Noticias */
#actualidad{margin-bottom:14px;}
#actualidad .fecha, #actualidad .fechain{margin-bottom:8px;margin-top:22px;font-weight:bold;}
#actualidad .fechain{color:#958972;}
#actualidad a{text-decoration:none;}
#actualidad a:hover{text-decoration:underline;}
#actualidad h1{font-size:9pt;font-weight:bold;margin-bottom:15px;}
#actualidad a.mas{	
	cursor:hand;
	cursor:pointer;
	color:#FFF;
	padding:3px 6px;
	border:none;
	background-color:#A71D00;
	font-size:8pt;
}
#actualidad a.mas:hover{text-decoration:none;}	


/* ------- Acceso clientes */
#reg {font-size: 9pt;margin-top:25px;}
#reg input{border: 1px #949492 solid;padding-left:3px;margin-bottom:6px;}
#reg input.bot {background-color:#A71D00;height:20px;color:#FFF;text-decoration:none;padding:2px;border:none;cursor: hand;cursor: pointer;}

/* Servicios */
.servicios h1{font-size:11pt;font-weight:bold;margin-bottom:14px;margin-top:22px;}
.servicios p{margin-bottom:12px;line-height:18px;margin-right:10px;}
.servicios ul{margin-left:35px;list-style-type:disc;}
.servicios ul li{margin-bottom:8px;}

/* -------- Contacto*/
#center-content div.local{display:block;float:right;width:350px;text-align:right;}
#center-content div.local a{font-weight:normal;font-size:8pt;color:#555555;}

#center-content div.contacto{display:block;float:left;width:240px;margin-top:10px;}
#center-content div.contacto a{font-weight:normal;font-size:8pt;}
#center-content div.contacto .pdesc{color:#555555;font-size:8pt!important;}

#center-content li{margin-bottom: 10px;}

.tit{color:#8A511D;font-size:10pt;font-weight:bold;padding-top:15px;}

.fcontac{clear:both;margin-top:10px;}
.fcontac form{margin-top: 10px}
.fcontac input,.fcontac textarea{border: 1px #949492 solid;padding-left:3px;}
.fcontac input.bot{	
	cursor:hand;
	cursor:pointer;
	color:#FFF;
	padding:2px;
	height:20px;
	border:none;
	background-color:#A71D00;
}

.aviso{
	color: #000000;border: 1px #A81E01 dotted;background-color: #CABBA4;
	padding: 10px 10px 10px 30px;margin:25px 15px 15px 15px;
	text-align: center;
}
/*----- Foot*/
#pie{ 
	clear:both;
	background-color:#2C2C2A;
	text-align:center;	
	margin-top:20px;	
	bottom: 0px;
	min-height: 140px;
} 

#pie p{
	display:block;
	width:930px;	
	margin: 0px auto;
	color:#9A9995;
	font-size:8pt;
	padding-top:15px;	
}
#pie a{color: #e0e0e0;}

/* --------------Submenu cliente*/
#submenucli{display:block;	float: left;width:290px;background-color:#A81E01;}
#submenucli div#info{padding:4px 8px 12px 12px;}
#submenucli h1{color:#000000;font-size:12pt;font-weight:bold;letter-spacing:0.05em;padding:4px 4px;} 
#submenucli ul li{margin-right:20px;text-align:left;padding:7px 6px 6px 3px;border-bottom: 1px dotted #771201;}
#submenucli ul li.last{border-bottom: none;margin-right:10px;}
#submenucli a{
	color: #D0CDC1;
	text-decoration:none;
	font-size:8pt;
	font-weight:bold;
	background:url('img/icomencli.gif') left no-repeat;	
	background-position:0px 4px;
	padding-left:14px;
	letter-spacing:-0.05em;
}
#submenucli a:hover,#submenucli a.cur{color:#ffffff;}


#dhtmltooltip{
	position: absolute;
	width: 150px;
	border: 1px solid black;
	padding: 4px;
	background-color: lightyellow;
	visibility: hidden;
	font-size: 8pt;
	z-index: 100;
}

.myobs{
	background: url('img/warning.gif') left top no-repeat;
	padding-left: 20px;
	margin-bottom: 10px;
}

.listatram td{padding: 2px;}
.tmarca td{background-color: #C6C6B2;}
.tmarca a{color: #990000}


/* cookies */
#idmenscookie{
	display: block;
	width: 100%;
	max-width: 780px;
	margin: 0px auto;
	position: fixed;
	text-align:center;
	padding: 10px;
	display: none;
	z-index: 1000;
}
#idmenscookie .contenedor{
	display: block;
	font-size: 90%;
	position: relative;
	text-align:left;
	padding: 20px;
	background-color: #303030;
	color: #ffffff;
	border: 1px #c0c0c0 solid;
}
#idmenscookie .contenedor a{color: #ffffff;}


.tablaaviso{ 
    border-collapse: collapse;
}
.tablaaviso td{margin: 0px;padding: 4px;border: 1px #c0c0c0 solid;}
